/* SSH remote host identification */

"Changed fingerprint" = "Cheia Host nu se potrivește";
"The fingerprint for the {1} key sent by the server is {0}." = "Cheia curentă permisă pentru acest server este {0}.";
"Unknown fingerprint" = "Serverul nu este cunoscut de sistem";
